.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a6fedf8-7857-f1c8-6141-a27081e2506b {
text-align: center !important;
}
.lfr-layout-structure-item-7bcc49ef-779f-ddbe-895e-e6e9ce616e4d {
display: none !important;
}
.lfr-layout-structure-item-cd6b42ab-ff57-8252-7258-681c73892ca9 {
display: none !important;
}
.lfr-layout-structure-item-e6e48acf-3910-c1bf-300e-70744ccaaab7 {
text-align: center !important;
}
.lfr-layout-structure-item-0f1d4f18-f643-8514-e35b-968ff3212c25 {
display: none !important;
}
.lfr-layout-structure-item-8395cbc9-807d-388b-8f13-97b448bad9fe {
display: none !important;
}
.lfr-layout-structure-item-9c48f017-84ed-6f18-8730-a3f02051b3c7 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-f69abda6-462f-a73b-5a83-7b209c559f9f {
display: none !important;
}
.lfr-layout-structure-item-38a6ead5-cf80-668e-b776-b601be4079aa {
margin-top: -25px !important;
}
